export const SET_PRODUCTS = 'SET_PRODUCTS'
export const SET_PRODUCT_DETAIL = 'SET_PRODUCT_DETAIL'
export const ADD_SHOPPING_CART = 'ADD_SHOPPING_CART'
export const REMOVE_SHOPPING_CART = 'REMOVE_SHOPPING_CART'
export const SUCCESS_ORDER = 'SUCCESS_ORDER'